<Gdam-Binding-Interface>
  <constant>
    <argument>muted</argument>
    <value>0</value>
    <GdamPs2KeyboardPress>
      <key>a</key>
      <device>/dev/psaux</device>
    </GdamPs2KeyboardPress>
  </constant>
</Gdam-Binding-Interface>
